.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.816406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/24499/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.882324;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,176,80),0 0.015em rgb(0,176,80),0.015em 0 rgb(0,176,80),0 -0.015em  rgb(0,176,80);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,176,80);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-18.432047px;}
._5{margin-left:-8.159979px;}
._6{margin-left:-6.239984px;}
._9{margin-left:-5.183987px;}
._14{margin-left:-4.154875px;}
._2{margin-left:-3.100736px;}
._3{margin-left:-2.050558px;}
._4{margin-left:-1.025279px;}
._1{width:1.344003px;}
._8{width:2.373115px;}
._d{width:8.002543px;}
._12{width:18.516967px;}
._13{width:20.761448px;}
._f{width:23.039941px;}
._15{width:24.869572px;}
._e{width:29.523963px;}
._11{width:60.393848px;}
._7{width:71.999814px;}
._b{width:157.474157px;}
._10{width:253.707765px;}
._c{width:283.199269px;}
._a{width:309.791200px;}
.fc8{color:rgb(0,51,102);}
.fc7{color:rgb(4,50,255);}
.fc6{color:rgb(0,0,255);}
.fc4{color:rgb(220,0,0);}
.fca{color:rgb(51,51,255);}
.fc3{color:rgb(0,153,153);}
.fc2{color:rgb(0,0,253);}
.fc9{color:rgb(51,51,153);}
.fc1{color:rgb(255,0,0);}
.fc5{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:32.160153px;}
.fs7{font-size:39.839661px;}
.fsc{font-size:39.840030px;}
.fsa{font-size:47.999876px;}
.fse{font-size:47.999999px;}
.fsb{font-size:56.160091px;}
.fs8{font-size:63.839599px;}
.fs5{font-size:71.999814px;}
.fs6{font-size:80.160029px;}
.fs2{font-size:95.999752px;}
.fs9{font-size:104.159967px;}
.fs3{font-size:111.840458px;}
.fs1{font-size:128.159905px;}
.fsf{font-size:143.999628px;}
.fs4{font-size:159.840335px;}
.fs0{font-size:192.000487px;}
.y0{bottom:0.000000px;}
.y3e{bottom:6.703099px;}
.y3d{bottom:36.040936px;}
.y8e{bottom:42.277492px;}
.y84{bottom:43.054007px;}
.y40{bottom:43.688638px;}
.yb0{bottom:45.555976px;}
.y4a{bottom:47.740895px;}
.ycf{bottom:48.517861px;}
.y77{bottom:49.919440px;}
.y7a{bottom:57.414707px;}
.y49{bottom:59.284791px;}
.y8d{bottom:60.996692px;}
.yad{bottom:62.399858px;}
.y9a{bottom:63.023717px;}
.y6e{bottom:63.340886px;}
.yf1{bottom:64.742419px;}
.yc6{bottom:64.899690px;}
.yaf{bottom:67.390680px;}
.y88{bottom:71.140859px;}
.ya{bottom:72.847097px;}
.y7c{bottom:74.723442px;}
.y7b{bottom:74.730761px;}
.yae{bottom:74.888816px;}
.y67{bottom:78.940831px;}
.y101{bottom:79.093184px;}
.y8c{bottom:79.533215px;}
.y8b{bottom:79.563539px;}
.yc5{bottom:80.503715px;}
.y50{bottom:80.644422px;}
.y8f{bottom:81.900342px;}
.y99{bottom:84.864024px;}
.ya3{bottom:85.171669px;}
.y97{bottom:96.871628px;}
.y87{bottom:102.340796px;}
.yfe{bottom:106.549499px;}
.y98{bottom:106.698727px;}
.yd4{bottom:110.133567px;}
.y9{bottom:110.293121px;}
.y100{bottom:116.539162px;}
.y3b{bottom:119.804455px;}
.y1f{bottom:127.142293px;}
.y48{bottom:128.077764px;}
.y27{bottom:130.722325px;}
.y4f{bottom:133.372904px;}
.yd9{bottom:133.535743px;}
.y96{bottom:134.317652px;}
.yd3{bottom:135.099697px;}
.y8{bottom:147.739098px;}
.y3a{bottom:151.008389px;}
.yd2{bottom:160.060694px;}
.yb9{bottom:161.605869px;}
.y5b{bottom:164.428293px;}
.y85{bottom:164.740623px;}
.y76{bottom:165.674697px;}
.y95{bottom:171.763630px;}
.y12{bottom:175.663616px;}
.y69{bottom:181.894500px;}
.y39{bottom:182.212284px;}
.yc4{bottom:184.082230px;}
.y29{bottom:184.084436px;}
.y5d{bottom:184.704261px;}
.yd1{bottom:185.022991px;}
.y10a{bottom:192.198048px;}
.y5c{bottom:203.428202px;}
.y6a{bottom:203.740532px;}
.y28{bottom:212.157482px;}
.ya8{bottom:213.094391px;}
.y38{bottom:213.403446px;}
.ya9{bottom:215.120583px;}
.yc3{bottom:215.273392px;}
.yfd{bottom:216.990695px;}
.ya1{bottom:216.994377px;}
.yea{bottom:218.707999px;}
.y68{bottom:219.340478px;}
.y1e{bottom:220.742057px;}
.y26{bottom:224.322089px;}
.yb8{bottom:227.131952px;}
.y11{bottom:231.817402px;}
.y109{bottom:238.997505px;}
.y37{bottom:244.607341px;}
.yc2{bottom:246.477287px;}
.ye9{bottom:249.911894px;}
.y5a{bottom:250.226178px;}
.y7{bottom:259.591464px;}
.y75{bottom:268.785753px;}
.y2f{bottom:270.810049px;}
.y66{bottom:271.125806px;}
.ye8{bottom:281.115789px;}
.yf8{bottom:281.888845px;}
.yd5{bottom:285.640291px;}
.y108{bottom:285.797000px;}
.yf0{bottom:287.666484px;}
.y10{bottom:287.971143px;}
.y5f{bottom:289.226088px;}
.ya0{bottom:291.871129px;}
.yb7{bottom:292.657981px;}
.y25{bottom:300.289705px;}
.yc9{bottom:300.459422px;}
.y6{bottom:309.500598px;}
.yf7{bottom:309.973363px;}
.ye7{bottom:310.592502px;}
.y59{bottom:312.627912px;}
.y1d{bottom:314.341775px;}
.y17{bottom:319.643340px;}
.yef{bottom:325.112461px;}
.y2e{bottom:325.421022px;}
.ydc{bottom:325.574640px;}
.ye6{bottom:332.436127px;}
.y107{bottom:333.689400px;}
.y58{bottom:343.827849px;}
.yf{bottom:344.140178px;}
.ydb{bottom:356.765841px;}
.ye5{bottom:357.089364px;}
.yb6{bottom:358.166298px;}
.y5{bottom:359.430090px;}
.y86{bottom:359.740124px;}
.ya2{bottom:362.078901px;}
.yee{bottom:362.543236px;}
.y4e{bottom:363.640045px;}
.yf6{bottom:366.130927px;}
.y9f{bottom:366.763130px;}
.y36{bottom:369.410228px;}
.y5e{bottom:382.827758px;}
.yc1{bottom:383.453862px;}
.y94{bottom:384.693950px;}
.y16{bottom:385.166234px;}
.yb1{bottom:386.880289px;}
.y1c{bottom:388.593960px;}
.y106{bottom:389.843163px;}
.yab{bottom:391.869333px;}
.y24{bottom:399.821658px;}
.ye{bottom:400.293919px;}
.y35{bottom:400.614123px;}
.y9e{bottom:401.238440px;}
.y4{bottom:409.339255px;}
.yaa{bottom:414.020047px;}
.yc0{bottom:414.645062px;}
.yb5{bottom:415.900930px;}
.y54{bottom:418.392317px;}
.y93{bottom:422.139951px;}
.yf5{bottom:422.288491px;}
.y4d{bottom:428.538184px;}
.y74{bottom:431.030959px;}
.ye4{bottom:431.966093px;}
.y2d{bottom:434.607464px;}
.yed{bottom:437.419988px;}
.y9d{bottom:438.669215px;}
.ye0{bottom:444.756313px;}
.ybf{bottom:445.848958px;}
.y105{bottom:446.012153px;}
.y23{bottom:446.621540px;}
.y15{bottom:450.689105px;}
.yf4{bottom:452.090661px;}
.yd{bottom:456.462908px;}
.y3{bottom:459.268716px;}
.yb4{bottom:459.579055px;}
.y34{bottom:463.009180px;}
.ydf{bottom:469.718609px;}
.ybe{bottom:477.052853px;}
.yd6{bottom:477.212090px;}
.y6d{bottom:478.293714px;}
.y53{bottom:480.792145px;}
.y1b{bottom:482.193701px;}
.y2c{bottom:489.218410px;}
.yf3{bottom:489.521436px;}
.y22{bottom:493.421422px;}
.y33{bottom:494.213075px;}
.yde{bottom:494.680874px;}
.y73{bottom:497.328235px;}
.y104{bottom:502.165916px;}
.ye3{bottom:506.842868px;}
.y2{bottom:509.177881px;}
.yb3{bottom:511.048603px;}
.y56{bottom:512.304365px;}
.yec{bottom:512.311989px;}
.yc{bottom:512.616672px;}
.y9c{bottom:513.545967px;}
.y6c{bottom:515.739715px;}
.y14{bottom:516.211976px;}
.ybd{bottom:524.157633px;}
.yf2{bottom:526.967413px;}
.y55{bottom:531.027377px;}
.y52{bottom:535.391999px;}
.y47{bottom:542.098927px;}
.y83{bottom:547.715597px;}
.yeb{bottom:549.742764px;}
.y9b{bottom:550.991968px;}
.y3c{bottom:554.739624px;}
.ybc{bottom:555.361528px;}
.y32{bottom:556.608152px;}
.y103{bottom:558.319680px;}
.yfc{bottom:561.594667px;}
.yb{bottom:568.770435px;}
.y46{bottom:570.183428px;}
.y92{bottom:571.893478px;}
.y82{bottom:572.677878px;}
.y4c{bottom:573.454141px;}
.y1a{bottom:575.793465px;}
.yb2{bottom:576.574658px;}
.y65{bottom:583.130836px;}
.ybb{bottom:586.565423px;}
.y21{bottom:587.021175px;}
.y8a{bottom:587.188753px;}
.y62{bottom:589.681993px;}
.y18{bottom:591.241081px;}
.yff{bottom:595.917926px;}
.y81{bottom:597.640159px;}
.y45{bottom:598.256492px;}
.y91{bottom:609.339479px;}
.y2a{bottom:609.346028px;}
.ye2{bottom:613.393392px;}
.y64{bottom:614.322008px;}
.y30{bottom:619.644328px;}
.y61{bottom:620.885888px;}
.y80{bottom:622.592314px;}
.yfb{bottom:622.754395px;}
.y89{bottom:624.619516px;}
.y44{bottom:626.340992px;}
.yc8{bottom:632.115204px;}
.y57{bottom:632.427113px;}
.y4b{bottom:635.852746px;}
.yc7{bottom:635.858293px;}
.y1{bottom:638.969567px;}
.y72{bottom:640.219473px;}
.y79{bottom:640.844086px;}
.ye1{bottom:644.597287px;}
.y90{bottom:646.770242px;}
.y7f{bottom:647.554587px;}
.yfa{bottom:647.716684px;}
.y102{bottom:648.636853px;}
.yac{bottom:648.963985px;}
.y6b{bottom:650.677793px;}
.y60{bottom:652.077069px;}
.y43{bottom:654.425493px;}
.ycb{bottom:658.004914px;}
.yd7{bottom:661.440904px;}
.y19{bottom:661.750702px;}
.y20{bottom:663.008004px;}
.y13{bottom:663.771174px;}
.y70{bottom:665.493243px;}
.yba{bottom:665.961340px;}
.ycc{bottom:669.233266px;}
.y7e{bottom:672.516876px;}
.y63{bottom:674.071175px;}
.y2b{bottom:676.568600px;}
.yce{bottom:677.817815px;}
.y71{bottom:678.910325px;}
.y78{bottom:679.531506px;}
.yf9{bottom:679.836156px;}
.ydd{bottom:680.931237px;}
.y42{bottom:682.498565px;}
.yda{bottom:683.911549px;}
.y3f{bottom:686.080560px;}
.y51{bottom:687.500415px;}
.yca{bottom:689.208819px;}
.ya7{bottom:689.520798px;}
.yd8{bottom:690.622275px;}
.y31{bottom:691.227518px;}
.ycd{bottom:691.391614px;}
.yd0{bottom:694.362305px;}
.y7d{bottom:697.479156px;}
.y6f{bottom:702.939237px;}
.ya6{bottom:705.117698px;}
.y41{bottom:710.583065px;}
.ya5{bottom:720.556045px;}
.ya4{bottom:720.562862px;}
.h16{height:23.507690px;}
.h15{height:31.903149px;}
.ha{height:34.780015px;}
.hc{height:36.046334px;}
.h17{height:38.437499px;}
.h11{height:43.429575px;}
.h1e{height:46.165257px;}
.h14{height:49.880471px;}
.h18{height:50.812817px;}
.h8{height:52.628770px;}
.he{height:57.761122px;}
.h1a{height:58.593537px;}
.hd{height:65.144363px;}
.hb{height:69.421696px;}
.h12{height:71.196823px;}
.h9{height:72.527604px;}
.h4{height:85.265405px;}
.h7{height:86.859151px;}
.h10{height:92.513174px;}
.h13{height:99.334860px;}
.h5{height:101.191587px;}
.h19{height:104.132544px;}
.h3{height:113.829525px;}
.h1d{height:115.957180px;}
.h1b{height:127.898107px;}
.h1c{height:130.288726px;}
.hf{height:141.967563px;}
.h6{height:144.621162px;}
.h2{height:170.531683px;}
.h0{height:773.916013px;}
.h1{height:774.150000px;}
.w2{width:451.926568px;}
.w0{width:1094.496052px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x20{left:88.450557px;}
.x61{left:90.796640px;}
.x43{left:92.045855px;}
.x64{left:95.786679px;}
.x52{left:101.714780px;}
.xb{left:103.578247px;}
.x4b{left:106.856368px;}
.x19{left:114.193791px;}
.x51{left:115.911095px;}
.x50{left:119.180316px;}
.x11{left:121.684259px;}
.x13{left:128.852017px;}
.x5f{left:136.345123px;}
.x28{left:137.434530px;}
.x1b{left:143.675019px;}
.x2{left:145.070073px;}
.x21{left:150.999556px;}
.x3{left:153.184881px;}
.xe{left:154.278116px;}
.x23{left:157.088852px;}
.x65{left:158.498033px;}
.x42{left:165.825745px;}
.x4{left:173.624453px;}
.x66{left:179.870803px;}
.x2e{left:182.050315px;}
.x30{left:184.083503px;}
.x29{left:185.646016px;}
.x62{left:202.640882px;}
.x2d{left:205.450256px;}
.x63{left:209.980736px;}
.x14{left:211.699573px;}
.x16{left:215.746142px;}
.x4d{left:224.016773px;}
.xf{left:238.676339px;}
.x8{left:246.948596px;}
.x34{left:255.672615px;}
.x12{left:259.436162px;}
.xa{left:261.607278px;}
.x4e{left:270.037635px;}
.xc{left:276.274693px;}
.x49{left:278.148509px;}
.x4f{left:279.246446px;}
.x44{left:283.449550px;}
.x9{left:293.748478px;}
.xd{left:298.574803px;}
.x53{left:313.088583px;}
.x5{left:314.504913px;}
.x7{left:320.576121px;}
.x3d{left:322.449961px;}
.x32{left:327.903856px;}
.x59{left:333.678023px;}
.x5d{left:335.246794px;}
.x18{left:338.048444px;}
.x31{left:354.122136px;}
.x22{left:364.883593px;}
.x3b{left:368.941274px;}
.x1a{left:380.477542px;}
.x5c{left:387.028311px;}
.x15{left:404.195695px;}
.x48{left:408.569661px;}
.x6{left:420.099162px;}
.x1{left:425.893274px;}
.x58{left:431.177410px;}
.x10{left:435.077396px;}
.x17{left:451.778400px;}
.x56{left:490.141922px;}
.x1e{left:556.444111px;}
.x4a{left:559.252484px;}
.x2b{left:572.049317px;}
.x2f{left:579.849561px;}
.x38{left:603.248401px;}
.x5e{left:606.996746px;}
.x4c{left:608.090909px;}
.x3c{left:611.049226px;}
.x3e{left:630.244499px;}
.x39{left:632.425081px;}
.x3a{left:638.354107px;}
.x1d{left:666.898284px;}
.x2a{left:673.449054px;}
.x54{left:696.543740px;}
.x60{left:706.838827px;}
.x1c{left:718.685321px;}
.x3f{left:725.863761px;}
.x1f{left:743.958425px;}
.x33{left:755.970613px;}
.x25{left:759.250751px;}
.x24{left:774.846884px;}
.x27{left:782.649693px;}
.x35{left:783.737399px;}
.x26{left:790.447806px;}
.x45{left:806.042516px;}
.x57{left:807.922567px;}
.x55{left:866.113653px;}
.x2c{left:872.196234px;}
.x40{left:927.407827px;}
.x41{left:935.373911px;}
.x36{left:949.908486px;}
.x37{left:956.582318px;}
.x5a{left:963.615202px;}
.x5b{left:970.313372px;}
.x46{left:973.275573px;}
.x47{left:979.982374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-18.904663pt;}
._5{margin-left:-8.369209pt;}
._6{margin-left:-6.399983pt;}
._9{margin-left:-5.316909pt;}
._14{margin-left:-4.261411pt;}
._2{margin-left:-3.180242pt;}
._3{margin-left:-2.103137pt;}
._4{margin-left:-1.051568pt;}
._1{width:1.378465pt;}
._8{width:2.433964pt;}
._d{width:8.207737pt;}
._12{width:18.991761pt;}
._13{width:21.293792pt;}
._f{width:23.630708pt;}
._15{width:25.507253pt;}
._e{width:30.280988pt;}
._11{width:61.942408pt;}
._7{width:73.845963pt;}
._b{width:161.511956pt;}
._10{width:260.213092pt;}
._c{width:290.460789pt;}
._a{width:317.734564pt;}
.fsd{font-size:32.984772pt;}
.fs7{font-size:40.861191pt;}
.fsc{font-size:40.861569pt;}
.fsa{font-size:49.230642pt;}
.fse{font-size:49.230768pt;}
.fsb{font-size:57.600093pt;}
.fs8{font-size:65.476512pt;}
.fs5{font-size:73.845963pt;}
.fs6{font-size:82.215414pt;}
.fs2{font-size:98.461284pt;}
.fs9{font-size:106.830735pt;}
.fs3{font-size:114.708162pt;}
.fs1{font-size:131.446057pt;}
.fsf{font-size:147.691926pt;}
.fs4{font-size:163.938805pt;}
.fs0{font-size:196.923577pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:6.874973pt;}
.y3d{bottom:36.965062pt;}
.y8e{bottom:43.361530pt;}
.y84{bottom:44.157956pt;}
.y40{bottom:44.808860pt;}
.yb0{bottom:46.724078pt;}
.y4a{bottom:48.965020pt;}
.ycf{bottom:49.761908pt;}
.y77{bottom:51.199426pt;}
.y7a{bottom:58.886879pt;}
.y49{bottom:60.804914pt;}
.y8d{bottom:62.560709pt;}
.yad{bottom:63.999854pt;}
.y9a{bottom:64.639710pt;}
.y6e{bottom:64.965011pt;}
.yf1{bottom:66.402481pt;}
.yc6{bottom:66.563785pt;}
.yaf{bottom:69.118646pt;}
.y88{bottom:72.964983pt;}
.ya{bottom:74.714971pt;}
.y7c{bottom:76.639428pt;}
.y7b{bottom:76.646934pt;}
.yae{bottom:76.809042pt;}
.y67{bottom:80.964955pt;}
.y101{bottom:81.121214pt;}
.y8c{bottom:81.572528pt;}
.y8b{bottom:81.603629pt;}
.yc5{bottom:82.567913pt;}
.y50{bottom:82.712228pt;}
.y8f{bottom:84.000351pt;}
.y99{bottom:87.040024pt;}
.ya3{bottom:87.355558pt;}
.y97{bottom:99.355516pt;}
.y87{bottom:104.964919pt;}
.yfe{bottom:109.281538pt;}
.y98{bottom:109.434592pt;}
.yd4{bottom:112.957505pt;}
.y9{bottom:113.121150pt;}
.y100{bottom:119.527345pt;}
.y3b{bottom:122.876364pt;}
.y1f{bottom:130.402352pt;}
.y48{bottom:131.361809pt;}
.y27{bottom:134.074179pt;}
.y4f{bottom:136.792722pt;}
.yd9{bottom:136.959736pt;}
.y96{bottom:137.761694pt;}
.yd3{bottom:138.563792pt;}
.y8{bottom:151.527280pt;}
.y3a{bottom:154.880399pt;}
.yd2{bottom:164.164815pt;}
.yb9{bottom:165.749609pt;}
.y5b{bottom:168.644403pt;}
.y85{bottom:168.964741pt;}
.y76{bottom:169.922766pt;}
.y95{bottom:176.167825pt;}
.y12{bottom:180.167811pt;}
.y69{bottom:186.558462pt;}
.y39{bottom:186.884394pt;}
.yc4{bottom:188.802287pt;}
.y29{bottom:188.804550pt;}
.y5d{bottom:189.440267pt;}
.yd1{bottom:189.767170pt;}
.y10a{bottom:197.126203pt;}
.y5c{bottom:208.644310pt;}
.y6a{bottom:208.964649pt;}
.y28{bottom:217.597417pt;}
.ya8{bottom:218.558349pt;}
.y38{bottom:218.875330pt;}
.ya9{bottom:220.636496pt;}
.yc3{bottom:220.793222pt;}
.yfd{bottom:222.554559pt;}
.ya1{bottom:222.558335pt;}
.yea{bottom:224.315896pt;}
.y68{bottom:224.964592pt;}
.y1e{bottom:226.402110pt;}
.y26{bottom:230.073937pt;}
.yb8{bottom:232.955848pt;}
.y11{bottom:237.761438pt;}
.y109{bottom:245.125646pt;}
.y37{bottom:250.879325pt;}
.yc2{bottom:252.797218pt;}
.ye9{bottom:256.319891pt;}
.y5a{bottom:256.642234pt;}
.y7{bottom:266.247656pt;}
.y75{bottom:275.677695pt;}
.y2f{bottom:277.753897pt;}
.y66{bottom:278.077750pt;}
.ye8{bottom:288.323886pt;}
.yf8{bottom:289.116764pt;}
.yd5{bottom:292.964401pt;}
.y108{bottom:293.125128pt;}
.yf0{bottom:295.042547pt;}
.y10{bottom:295.355018pt;}
.y5f{bottom:296.642141pt;}
.ya0{bottom:299.355004pt;}
.yb7{bottom:300.162031pt;}
.y25{bottom:307.989441pt;}
.yc9{bottom:308.163509pt;}
.y6{bottom:317.436511pt;}
.yf7{bottom:317.921398pt;}
.ye7{bottom:318.556413pt;}
.y59{bottom:320.644012pt;}
.y1d{bottom:322.401820pt;}
.y17{bottom:327.839323pt;}
.yef{bottom:333.448678pt;}
.y2e{bottom:333.765151pt;}
.ydc{bottom:333.922708pt;}
.ye6{bottom:340.960130pt;}
.y107{bottom:342.245538pt;}
.y58{bottom:352.643947pt;}
.yf{bottom:352.964286pt;}
.ydb{bottom:365.913683pt;}
.ye5{bottom:366.245502pt;}
.yb6{bottom:367.350049pt;}
.y5{bottom:368.646246pt;}
.y86{bottom:368.964229pt;}
.ya2{bottom:371.362976pt;}
.yee{bottom:371.839216pt;}
.y4e{bottom:372.964149pt;}
.yf6{bottom:375.518900pt;}
.y9f{bottom:376.167313pt;}
.y36{bottom:378.882285pt;}
.y5e{bottom:392.643854pt;}
.yc1{bottom:393.286012pt;}
.y94{bottom:394.557898pt;}
.y16{bottom:395.042291pt;}
.yb1{bottom:396.800297pt;}
.y1c{bottom:398.557907pt;}
.y106{bottom:399.839142pt;}
.yab{bottom:401.917264pt;}
.y24{bottom:410.073495pt;}
.ye{bottom:410.557865pt;}
.y35{bottom:410.886280pt;}
.y9e{bottom:411.526605pt;}
.y4{bottom:419.835133pt;}
.yaa{bottom:424.635946pt;}
.yc0{bottom:425.276987pt;}
.yb5{bottom:426.565057pt;}
.y54{bottom:429.120325pt;}
.y93{bottom:432.964052pt;}
.yf5{bottom:433.116401pt;}
.y4d{bottom:439.526343pt;}
.y74{bottom:442.083035pt;}
.ye4{bottom:443.042147pt;}
.y2d{bottom:445.751245pt;}
.yed{bottom:448.635885pt;}
.y9d{bottom:449.917143pt;}
.ye0{bottom:456.160321pt;}
.ybf{bottom:457.280982pt;}
.y105{bottom:457.448362pt;}
.y23{bottom:458.073374pt;}
.y15{bottom:462.245236pt;}
.yf4{bottom:463.682729pt;}
.yd{bottom:468.167085pt;}
.y3{bottom:471.044837pt;}
.yb4{bottom:471.363133pt;}
.y34{bottom:474.881210pt;}
.ydf{bottom:481.762676pt;}
.ybe{bottom:489.284977pt;}
.yd6{bottom:489.448297pt;}
.y6d{bottom:490.557656pt;}
.y53{bottom:493.120148pt;}
.y1b{bottom:494.557642pt;}
.y2c{bottom:501.762471pt;}
.yf3{bottom:502.073267pt;}
.y22{bottom:506.073253pt;}
.y33{bottom:506.885206pt;}
.yde{bottom:507.364999pt;}
.y73{bottom:510.080241pt;}
.y104{bottom:515.041965pt;}
.ye3{bottom:519.838839pt;}
.y2{bottom:522.233724pt;}
.yb3{bottom:524.152413pt;}
.y56{bottom:525.440374pt;}
.yec{bottom:525.448194pt;}
.yc{bottom:525.760689pt;}
.y9c{bottom:526.713812pt;}
.y6c{bottom:528.963810pt;}
.y14{bottom:529.448180pt;}
.ybd{bottom:537.597572pt;}
.yf2{bottom:540.479398pt;}
.y55{bottom:544.643463pt;}
.y52{bottom:549.119999pt;}
.y47{bottom:555.998900pt;}
.y83{bottom:561.759587pt;}
.yeb{bottom:563.838733pt;}
.y9b{bottom:565.119967pt;}
.y3c{bottom:568.963717pt;}
.ybc{bottom:569.601567pt;}
.y32{bottom:570.880156pt;}
.y103{bottom:572.635569pt;}
.yfc{bottom:575.994530pt;}
.yb{bottom:583.354292pt;}
.y46{bottom:584.803516pt;}
.y92{bottom:586.557414pt;}
.y82{bottom:587.361926pt;}
.y4c{bottom:588.158094pt;}
.y1a{bottom:590.557400pt;}
.yb2{bottom:591.358624pt;}
.y65{bottom:598.082909pt;}
.ybb{bottom:601.605562pt;}
.y21{bottom:602.073000pt;}
.y8a{bottom:602.244875pt;}
.y62{bottom:604.802044pt;}
.y18{bottom:606.401108pt;}
.yff{bottom:611.197873pt;}
.y81{bottom:612.964265pt;}
.y45{bottom:613.596402pt;}
.y91{bottom:624.963568pt;}
.y2a{bottom:624.970285pt;}
.ye2{bottom:629.121427pt;}
.y64{bottom:630.073854pt;}
.y30{bottom:635.532644pt;}
.y61{bottom:636.806039pt;}
.y80{bottom:638.556220pt;}
.yfb{bottom:638.722457pt;}
.y89{bottom:640.635401pt;}
.y44{bottom:642.401017pt;}
.yc8{bottom:648.323286pt;}
.y57{bottom:648.643193pt;}
.y4b{bottom:652.156662pt;}
.yc7{bottom:652.162352pt;}
.y1{bottom:655.353402pt;}
.y72{bottom:656.635357pt;}
.y79{bottom:657.275986pt;}
.ye1{bottom:661.125422pt;}
.y90{bottom:663.354095pt;}
.y7f{bottom:664.158551pt;}
.yfa{bottom:664.324804pt;}
.y102{bottom:665.268567pt;}
.yac{bottom:665.604087pt;}
.y6b{bottom:667.361839pt;}
.y60{bottom:668.796994pt;}
.y43{bottom:671.205633pt;}
.ycb{bottom:674.876835pt;}
.yd7{bottom:678.400927pt;}
.y19{bottom:678.718669pt;}
.y20{bottom:680.008209pt;}
.y13{bottom:680.790948pt;}
.y70{bottom:682.557172pt;}
.yba{bottom:683.037272pt;}
.ycc{bottom:686.393093pt;}
.y7e{bottom:689.760898pt;}
.y63{bottom:691.355051pt;}
.y2b{bottom:693.916513pt;}
.yce{bottom:695.197759pt;}
.y71{bottom:696.318282pt;}
.y78{bottom:696.955391pt;}
.yf9{bottom:697.267852pt;}
.ydd{bottom:698.391013pt;}
.y42{bottom:699.998528pt;}
.yda{bottom:701.447743pt;}
.y3f{bottom:703.672369pt;}
.y51{bottom:705.128631pt;}
.yca{bottom:706.880840pt;}
.ya7{bottom:707.200818pt;}
.yd8{bottom:708.330539pt;}
.y31{bottom:708.951300pt;}
.ycd{bottom:709.119604pt;}
.yd0{bottom:712.166466pt;}
.y7d{bottom:715.363237pt;}
.y6f{bottom:720.963320pt;}
.ya6{bottom:723.197639pt;}
.y41{bottom:728.803144pt;}
.ya5{bottom:739.031841pt;}
.ya4{bottom:739.038833pt;}
.h16{height:24.110451pt;}
.h15{height:32.721178pt;}
.ha{height:35.671810pt;}
.hc{height:36.970599pt;}
.h17{height:39.423076pt;}
.h11{height:44.543154pt;}
.h1e{height:47.348982pt;}
.h14{height:51.159458pt;}
.h18{height:52.115709pt;}
.h8{height:53.978226pt;}
.he{height:59.242176pt;}
.h1a{height:60.095935pt;}
.hd{height:66.814731pt;}
.hb{height:71.201739pt;}
.h12{height:73.022382pt;}
.h9{height:74.387287pt;}
.h4{height:87.451697pt;}
.h7{height:89.086308pt;}
.h10{height:94.885307pt;}
.h13{height:101.881908pt;}
.h5{height:103.786243pt;}
.h19{height:106.802609pt;}
.h3{height:116.748231pt;}
.h1d{height:118.930441pt;}
.h1b{height:131.177546pt;}
.h1c{height:133.629463pt;}
.hf{height:145.607757pt;}
.h6{height:148.329397pt;}
.h2{height:174.904290pt;}
.h0{height:793.760013pt;}
.h1{height:794.000000pt;}
.w2{width:463.514429pt;}
.w0{width:1122.560053pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x20{left:90.718520pt;}
.x61{left:93.124759pt;}
.x43{left:94.406005pt;}
.x64{left:98.242748pt;}
.x52{left:104.322851pt;}
.xb{left:106.234100pt;}
.x4b{left:109.596275pt;}
.x19{left:117.121837pt;}
.x51{left:118.883174pt;}
.x50{left:122.236222pt;}
.x11{left:124.804368pt;}
.x13{left:132.155915pt;}
.x5f{left:139.841151pt;}
.x28{left:140.958493pt;}
.x1b{left:147.358994pt;}
.x2{left:148.789819pt;}
.x21{left:154.871340pt;}
.x3{left:157.112699pt;}
.xe{left:158.233965pt;}
.x23{left:161.116772pt;}
.x65{left:162.562085pt;}
.x42{left:170.077687pt;}
.x4{left:178.076362pt;}
.x66{left:184.482875pt;}
.x2e{left:186.718272pt;}
.x30{left:188.803593pt;}
.x29{left:190.406170pt;}
.x62{left:207.836802pt;}
.x2d{left:210.718212pt;}
.x63{left:215.364858pt;}
.x14{left:217.127767pt;}
.x16{left:221.278095pt;}
.x4d{left:229.760793pt;}
.xf{left:244.796245pt;}
.x8{left:253.280611pt;}
.x34{left:262.228323pt;}
.x12{left:266.088372pt;}
.xa{left:268.315157pt;}
.x4e{left:276.961677pt;}
.xc{left:283.358659pt;}
.x49{left:285.280523pt;}
.x4f{left:286.406612pt;}
.x44{left:290.717487pt;}
.x9{left:301.280490pt;}
.xd{left:306.230567pt;}
.x53{left:321.116496pt;}
.x5{left:322.569142pt;}
.x7{left:328.796022pt;}
.x3d{left:330.717909pt;}
.x32{left:336.311648pt;}
.x59{left:342.233870pt;}
.x5d{left:343.842866pt;}
.x18{left:346.716353pt;}
.x31{left:363.202190pt;}
.x22{left:374.239582pt;}
.x3b{left:378.401306pt;}
.x1a{left:390.233376pt;}
.x5c{left:396.952114pt;}
.x15{left:414.559687pt;}
.x48{left:419.045806pt;}
.x6{left:430.870935pt;}
.x1{left:436.813614pt;}
.x58{left:442.233241pt;}
.x10{left:446.233227pt;}
.x17{left:463.362462pt;}
.x56{left:502.709663pt;}
.x1e{left:570.711909pt;}
.x4a{left:573.592291pt;}
.x2b{left:586.717248pt;}
.x2f{left:594.717498pt;}
.x38{left:618.716309pt;}
.x5e{left:622.560765pt;}
.x4c{left:623.682984pt;}
.x3c{left:626.717155pt;}
.x3e{left:646.404614pt;}
.x39{left:648.641109pt;}
.x3a{left:654.722161pt;}
.x1d{left:683.998240pt;}
.x2a{left:690.716978pt;}
.x54{left:714.403836pt;}
.x60{left:724.962899pt;}
.x1c{left:737.113150pt;}
.x3f{left:744.475652pt;}
.x1f{left:763.034282pt;}
.x33{left:775.354475pt;}
.x25{left:778.718719pt;}
.x24{left:794.714753pt;}
.x27{left:802.717633pt;}
.x35{left:803.833229pt;}
.x26{left:810.715698pt;}
.x45{left:826.710273pt;}
.x57{left:828.638530pt;}
.x55{left:888.321695pt;}
.x2c{left:894.560240pt;}
.x40{left:951.187515pt;}
.x41{left:959.357857pt;}
.x36{left:974.265114pt;}
.x37{left:981.110069pt;}
.x5a{left:988.323284pt;}
.x5b{left:995.193202pt;}
.x46{left:998.231357pt;}
.x47{left:1005.110127pt;}
}
